﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31321.278
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "myApp", "myApp\myApp.csproj", "{29009E8D-3F5B-4C59-88F5-0A1C3E1EB914}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{29009E8D-3F5B-4C59-88F5-0A1C3E1EB914}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{29009E8D-3F5B-4C59-88F5-0A1C3E1EB914}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{29009E8D-3F5B-4C59-88F5-0A1C3E1EB914}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{29009E8D-3F5B-4C59-88F5-0A1C3E1EB914}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3050CF35-36D9-413D-8C32-E56D1AB5A5FF}
	EndGlobalSection
EndGlobal
